@charset "utf-8";

@import url(/campaign/css/campaign-detail.css);

/* ========== sty-cvfixd ========== */
.sty-cvfixd {
  position: fixed;
  z-index: 2;
  bottom: 0;
  width: 100%;
}
.sty-cvfixd .c-cnvBlock-01 {
  background-color: rgba(0, 0, 0, 0.6);
}
.sty-cvfixd .c-cnvBlock-01 .cnvBlock-pull-left+.cnvBlock-pull-right:before {
  content: none;
}
.sty-cnvBlock-inner {
  max-width: 960px;
  margin: auto;
}

@media only screen and (max-width: 640px) {
  .sty-cvfixd .c-cnvBlock-01 .cnvBlock-pull-left {
    width: 46%;
    padding-right: 4%;
  }
  .sty-cvfixd .c-cnvBlock-01 {
    padding: 10px 14px;
}
  .sty-cvfixd .c-cnvBlock-01 .cnvBlock-pull-left+.cnvBlock-pull-right {
    width: 46%;
    padding-left: 4%;
  }
  .sty-cvfixd .c-cnvBlock-01 .cnvBlock-pull-left+.cnvBlock-pull-right:before {
    content: none;
}
  .sty-cvfixd .c-or_area.entry a.c-btn-account,.sty-cvfixd a.c-btn-account {
    padding-right: 0;
  }
  .sty-cvfixd .c-cnvBlock-01 .cnvBlock-pull-left+.cnvBlock-pull-right {
    margin-top: 0px;
    padding-top: 0px
  }
}

.sty-account-footer-height {
  height: 105px;
}
@media only screen and (max-width: 640px) {
  .sty-account-footer-height {
  height: 83px;
  }
}
.sty-account-footer-app-height {
  height: 105px;
}
@media only screen and (max-width: 640px) {
  .sty-account-footer-app-height {
  height: 79px;
  }
}
